variant File Reference

Go to the source code of this file.

## Detailed Description

This is the <variant> C++ Library header.

Definition in file variant.

## Macro Definition Documentation

## __glibcxx_want_constexpr_exceptions

#define __glibcxx_want_constexpr_exceptions

Definition at line 39 of file variant.

## __glibcxx_want_constrained_equality

#define __glibcxx_want_constrained_equality

Definition at line 38 of file variant.

## __glibcxx_want_freestanding_variant

#define __glibcxx_want_freestanding_variant

Definition at line 36 of file variant.

## __glibcxx_want_variant

#define __glibcxx_want_variant

Definition at line 37 of file variant.